ChiliProject - Feature # 49: Show the Wiki Sidebar on all other pages in the project

Status: Open Priority: Normal
Author: Eric Davis Category:
Created: 2011-01-12 Assignee:
Updated: 2011-12-26 Due date:

Remote issue URL:
Affected version:
Description:

History

2011-02-01 10:49 pm - Felix Schéafer

- Status set to Open

2011-12-18 07:50 pm - Holger Just

| have no idea what this issue is about.

Could please either clarify or close this issue?

2011-12-26 10:07 pm - Muntek Singh

This was created because our custom wiki sidebar has a lot of relevant links and we want it displayed on all pages, not just the wiki pages e.g. THIS

page.
